#off-canvas-nav {
	display: none;
}
@media all and (max-width:767px)
{
.off-canvas {
	width: 100%; position: relative; -ms-overflow-x: hidden;
}
.off-canvas body {
	width: 100%; -ms-overflow-x: hidden; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box;
}
.off-canvas body > * {
	transition:transform 500ms; left: 0px; transform: translateX(0px); backface-visibility: hidden; -webkit-transform: translateX(0); -webkit-transition: -webkit-transform 500ms ease; -moz-transition: -moz-transform 500ms ease; -o-transition: -o-transform 500ms ease; -webkit-backface-visibility: hidden; -moz-transform: translateX(0); -o-transform: translateX(0); -moz-backface-visibility: hidden; -o-backface-visibility: hidden;
}
.off-canvas #plazart-mainnav .nav-collapse {
	display: none;
}
.off-canvas #plazart-mainnav .nav-collapse {
	display: none;
}
.off-canvas #off-canvas-nav {
	background: none; left: 0px; top: 0px; width: 0px; display: block; position: absolute; z-index: 1;
}
.off-canvas #off-canvas-nav .plazart-mainnav {
	margin: 0px; left: 0px; top: 0px; width: 250px; position: absolute; transform: translateX(-100%); -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -o-transform: translateX(-100%);
}
.off-canvas #off-canvas-nav .plazart-mainnav .nav-collapse {
	background: none; height: auto; display: block;
}
.off-canvas-enabled body > * {
	transform: translateX(250px); -webkit-transform: translateX(250px); -moz-transform: translateX(250px); -o-transform: translateX(250px);
}
.off-canvas-enabled #plazart-mainnav {
	display: block;
}
}
